<h1><?= ucfirst($this->localization['jezyki']);?></h1>
<table class="news_data_table">
	<tr class="admin_table_header">
		<td><?= ucfirst($this->localization['nazwa']);?></td>
		<td><?= ucfirst($this->localization['skrocona_nazwa']);?></td>
		<td><?= ucfirst($this->localization['kolejnosc']);?></td>
		<td><?= ucfirst($this->localization['aktywny']);?></td>
		<td><?= ucfirst($this->localization['edytuj']);?></td>
	</tr>
<?php
	foreach($languages as $language){
		echo '<tr class="data_row">';
			echo '<td>'.$language['fullname'].'</td>';	
			echo '<td>'.$language['shortname'].'</td>';	
			echo '<td>'.form_open('admin/change_language_priority/'.$language['idlanguages']).form_input(array('name'=>'priority', 'size'=>'3', 'value'=>$language['showorder'])).form_submit('submit', ucfirst($this->localization['ustaw'].' '.$this->localization['kolejnosc'])).form_close().'</td>';
			if($language['active']){
				echo '<td>'.ucfirst($this->localization['aktywny']).'</td>';
			}else{
				echo '<td>'.ucfirst($this->localization['nieaktywny']).'</td>';
			}
			echo '<td>'.form_open('admin/edit_language/'.$language['idlanguages']).form_submit('submit', ucfirst($this->localization['edytuj'])).form_close().'</td>';
		echo '<tr>';
	}
?>
</table>
